<Listar>
<Formato>
<Titulo/>
<SizeCx>600</SizeCx>
<SizeCy>400</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
<Posx>592</Posx>
<Posy>308</Posy>
<FontSize>18</FontSize>
</Formato>
<Item>
<Campo/>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>10</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>1</id>
</Item>
</Listar>
